@font-face {
  font-family: Poppins-Regular;
  src: url("./fonts/Poppins-Regular.ttf");
}

@font-face {
  font-family: Poppins-Medium;
  src: url("./fonts/Poppins-Medium.ttf");
}

@font-face {
  font-family: Poppins-Bold;
  src: url("./fonts/Poppins-Bold.ttf");
}

@font-face {
  font-family: Poppins-SemiBold;
  src: url("./fonts/Poppins-SemiBold.ttf");
}

.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-form {
  background-image: url("background.jpg");
  width: 100%;
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;

}

.card-form {
  width: 1000px;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
}

.title-form {
  color: #333333;
  text-align: center;
}

.title-form h3 {
  font-family: Poppins-Bold;
  line-height: 1.2;
}

.title-form h5 {
  font-family: "Times New Roman";
  font-weight: lighter;
  text-transform: uppercase;
}

.footer-front h6 {
  font-size: 16px;
  font-family: Poppins-Bold;
}

.hr-text {
  line-height: 1em;
  position: relative;
  outline: 0;
  border: 0;
  text-align: center;
  height: 1.5em;
  opacity: 1.5;
}

.hr-text:before {
  content: "";
  background: -webkit-gradient(linear,
      left top,
      right top,
      from(transparent),
      color-stop(#1E4085),
      to(transparent));
  background: linear-gradient(to right, transparent, #1E4085, transparent);
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px;
}

.hr-text:after {
  content: attr(data-content);
  position: relative;
  display: inline-block;
  padding: 0 0.5em;
  line-height: 1.5em;
  color: #1E4085;
  background-color: #fcfcfa;
  font-weight: bold;
}

button {
  outline: none !important;
  border: none;
  background: transparent;
}

button:hover {
  cursor: pointer;
}

.card-form-btn {
  width: 100%;
  display: block;
  position: relative;
  z-index: 1;
  border-radius: 25px;
  overflow: hidden;
  margin: 0 auto;

  box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
  -moz-box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
  -webkit-box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
  -o-box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
  -ms-box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
}

input {
  border-radius: 6px;
  display: inline-block;
  border: 1px solid rgb(190, 189, 189);
  border-radius: 4px;
  box-sizing: border-box;
  padding: 4px 7px;
}

input:read-only {
  background-color: #E9ECEF;
}


/* select2 */
.select2-container--default .select2-selection--single,
.select2-selection .select2-selection--single {
  border: 1px solid rgb(190, 189, 189) !important;
  border-radius: 8px !important;
  padding: 10px 12px !important;
  height: 50px !important
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  position: absolute;
  top: 10px !important;
  right: 10px !important;
}

/* btn help */
.btn-help {
  font-size: 10px;
  margin-top: -10px;
  margin-right: 10px;
  font-weight: bold;
}

.btn-help>a:hover {
  text-decoration: unset;
  color: #ff3511;
}

.form-bgbtn {
  position: absolute;
  z-index: -1;
  width: 300%;
  height: 100%;
  background: #a64bf4;
  background: -webkit-linear-gradient(right,
      #FF8D02,
      #82E19D,
      #FF8D02,
      #82E19D);
  background: -o-linear-gradient(right, #FF8D02, #82E19D, #FF8D02, #82E19D);
  background: -moz-linear-gradient(right, #FF8D02, #82E19D, #FF8D02, #82E19D);
  background: linear-gradient(right, #FF8D02, #82E19D, #FF8D02, #82E19D);
  top: 0;
  left: -100%;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.form-btn {
  font-family: Poppins-Medium;
  font-size: 16px;
  color: #fff;
  line-height: 1.2;
  text-transform: uppercase;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  width: 100%;
  height: 50px;
}

.card-form-btn:hover .form-bgbtn {
  left: 0;
}

.avatar-upload {
  position: relative;
  max-width: 100%;
  margin: 15px auto;
}

.avatar-upload .avatar-edit {
  position: absolute;
  right: 15px;
  z-index: 1;
  top: 10px;
}

.avatar-upload .avatar-edit input {
  display: none;
}

.avatar-upload .avatar-edit input+label {
  display: inline-block;
  width: 34px;
  height: 34px;
  margin-bottom: 0;
  border-radius: 100%;
  background: #e0e0e0;
  border: 1px solid #bdbdbd;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
}

.avatar-upload .avatar-edit input+label:hover {
  background: #f1f1f1;
  border-color: #d6d6d6;
}

.avatar-upload .avatar-edit input+label:after {
  content: "\f030";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #31b0e5;
  position: absolute;
  top: 4px;
  left: 0;
  right: 0;
  text-align: center;
  margin: auto;
}

.avatar-upload .avatar-preview {
  width: 100% !important;
  height: 320px;
  position: relative;
  border: 2px solid #e0e0e0;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
}

.avatar-upload .avatar-preview>div {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.caption {
  font-weight: bold;
  color: #925cf2;
}

div#mdSudahIsi {
  background: rgba(0, 0, 0, 0.9);
}

.rad-cus {
  border-radius: 8px;
  padding: 5px 20px;
}

.btn-cus {
  border-radius: 20px;
  background-color: #F903FF;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 400;
}

.btn-cus:hover {
  color: #ffffff;
  font-weight: bold;
}

.linedot {
  overflow: hidden;
}

.linedot:after {
  content: "";
  display: inline-block;
  height: 0.3em;
  vertical-align: bottom;
  width: 100%;
  margin-right: -100%;
  margin-left: 5px;
  border-top: 1px dashed black;
}

.parsley-required {
  font-style: italic;
}

.logo-survei {
  width: 15%;
  margin-bottom: 15px;
}

/* mobile */
@media (max-width: 576px) {
  .card-form {
    padding: 25px 22px !important;
  }

  .title-form h3 {
    font-size: 20px;
  }

  .title-form h5 {
    font-size: 15px;
  }

  .hr-text {
    font-size: 11px;
  }

  .caption {
    font-size: 11px;
  }

  .form-check-label {
    font-size: 12px;
  }

  label {
    font-size: 13px;
  }

  .avatar-upload .avatar-preview {
    height: 200px !important;
  }

  .avatar-upload .avatar-edit input+label:after {
    top: 7px;
  }

  .alert-danger {
    font-size: 12px;
  }

  .alert-danger li {
    margin-left: -30px !important;
  }

  .footer-front {
    margin-top: 15px;
  }

  .footer-front h6 {
    font-size: 14px;
  }

  .footer-front p {
    font-size: 9px;
  }

  .m-enter::before {
    content: "\a";
    white-space: pre;
  }

  .linedot::after {
    all: unset;
  }

  .logo-survei {
    width: 20%;
  }

}